import { ComponentFixture, TestBed } from '@angular/core/testing';

import { EndgamepointsComponent } from './endgamepoints.component';

describe('EndgamepointsComponent', () => {
  let component: EndgamepointsComponent;
  let fixture: ComponentFixture<EndgamepointsComponent>;

  beforeEach(() => {
    TestBed.configureTestingModule({
      declarations: [EndgamepointsComponent]
    });
    fixture = TestBed.createComponent(EndgamepointsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
